HPE Network Node Manager i (NNMi) Multiple Security vulnerabilities

Bugtraq ID: 94195
Class: Input Validation Error
CVE: CVE-2016-4398
CVE-2016-4399
CVE-2016-4400
Remote: Yes
Local: No
Published: Nov 04 2016 12:00AM
Updated: Nov 24 2016 01:08AM
Credit: The vendor reported the issue.
Vulnerable: HP Network Node Manager i 10.10
HP Network Node Manager i 10.01
HP Network Node Manager i 10.00
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus